<ART ID="03271" PID="2518" JID="146" BPAGE="1531" EPAGE="1540" PII="S0217732310032718" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE AHARONOV&#x2013;CASHER SCATTERING:</MTI>
<RTI>The Aharonov&#x2013;Casher Scattering</RTI>
<STI>THE EFFECT OF THE &#x2207; &#x00B7; E TERM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>AL-QAQ</SNM>
<X-REF REFID="S0217732310032718AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032718AF001">Department of Physics, University of Jordan, 11942 Amman, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>M. S.</FNM>
<SNM>SHIKAKHWA</SNM>
<EAD>mohammad@metu.edu.tr</EAD>
<X-REF REFID="S0217732310032718FN001"></X-REF>
<X-REF REFID="S0217732310032718AF002"></X-REF>
</AUT>
<FTN ID="S0217732310032718FN001">
<P>On sabbatical leave from Department of Physics, University of Jordan, 11942 Amman,
Jordan.</P></FTN>
<AFF ID="S0217732310032718AF002">Middle East Technical University Northern Cyprus Campus, Guzelyurt, Mersin 10, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 August 2009</RE>
<RV>3 December 2009</RV>
</HIST>
<ABST>
<P>In the Aharonov&#x2013;Casher (AC) scattering, a neutral particle interacts with an infinitesimally thin, long charge filament resulting in a phase shift. In the original AC treatment, a <B>&#x2207; &#x00B7; E</B> term proportional to the charge density at the filament's position is dropped from the Hamiltonian on the basis that the particle is banned from the filament, thus, the resulting Hamiltonian compares with the Aharonov&#x2013;Bohm Hamiltonian of a <IT>scalar</IT> particle. Here, we consider AC scattering with this term included. Starting from the three-dimensional nonrelativistic Aharonov&#x2013;Casher (AC) Schr&#x00F6;dinger equation with the <B>&#x2207; &#x00B7; E</B> term included, we find the wave functions &#x2014; in particular their singular component &#x2014; the phase shifts and thus compute the scattering amplitudes and cross-sections. We show that singular solutions in the AC case appear only when the delta function interaction introduced is attractive regardless of the spin orientation of the particle. We find that the inclusion of this term does not introduce a structural difference in the general form of the cross-section even for polarized particles. Its mere effect, is in shifting the parameter <F>N</F> (the greatest integer in &#x03B1;) that appears in the cross-section, in the attractive case, by one. Interesting situation appears when <F>N = 0</F>, thus &#x03B1;=&#x03B4;, in the case &#x03B1;&#x227B;0, and <F>N = -1</F>, so &#x03B1; = 1-&#x03B4; in the case &#x03B1;&#x227A;0: At these values of the parameter <F>N</F>, where &#x03B1;is just any fraction, the cross-section for a particle polarized in the scattering plane to scatter in a state with the same polarization, is isotropic. It also vanishes, at these values of <F>N</F>, for transitions between same-helicity eigenstates. For these values of the parameter <F>N</F> and at the special values &#x03B1; = &#x00B1;1/2, the cross-sections for both signs of &#x03B1; coincide. The main differences between this model and the "mathematically equivalent" spin-1/2 AB theory are outlined.</P>
</ABST>
<KWDG>
<KWD>Aharonov&#x2013;Bohm</KWD>
<KWD>Aharonov&#x2013;Casher</KWD>
<KWD>quantum phases</KWD>
</KWDG>
</FRONT>
</ART>
