<ART ID="03280" PID="2518" JID="146" BPAGE="1507" EPAGE="1519" PII="S0217732310032809" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL BLACK HOLES OF <F>(n+1)</F>-DIMENSIONAL EINSTEIN&#x2013;YANG&#x2013;MILLS GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>BOSTANI</SNM>
<EAD>nbostani@ihep.ac.cn</EAD>
<X-REF REFID="S0217732310032809AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032809AF001">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AUT>
<FNM>M. H.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>mhd@shirazu.ac.ir</EAD>
<X-REF REFID="S0217732310032809AF002"></X-REF>
<X-REF REFID="S0217732310032809AF003"></X-REF>
</AUT>
<AFF ID="S0217732310032809AF002">Physics Department and Biruni Observatory, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
<AFF ID="S0217732310032809AF003">Research Institute for Astrophysics and Astronomy of Maragha (RIAAM), Maragha, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2009</RE>
<RV>25 January 2010</RV>
</HIST>
<ABST>
<P>We present the topological solutions of Einstein gravity in the presence of a non-Abelian Yang&#x2013;Mills field. In (<F>n+1</F>) dimensions, we consider the <F><RM>SO</RM>(n(n-1)/2-1, 1)</F> semisimple group as the Yang&#x2013;Mills gauge group, and introduce the black hole solutions with hyperbolic horizon. We argue that the four-dimensional solution is exactly the same as the four-dimensional solution of Einstein&#x2013;Maxwell gravity, while the higher-dimensional solutions are new. We investigate the properties of the higher-dimensional solutions and find that these solutions in five dimensions have the same properties as the topological five-dimensional solution of Einstein&#x2013;Maxwell (EM) theory although the metric function in five dimensions is different. But in six and higher dimensions, the topological solutions of EYM and EM gravities with non-negative mass have different properties. First, the singularity of EYM solution does not present a naked singularity and is spacelike, while the singularity of topological Reissner&#x2013;Nordstr&#x00F6;m solution is timelike. Second, there are no extreme six or higher-dimensional black holes in EYM gravity with non-negative mass, while these kinds of solutions exist in EM gravity. Furthermore, EYM theory has no static asymptotically de Sitter solution with non-negative mass, while EM gravity has.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>higher-dimensional black holes</KWD>
<KWD>Yang&#x2013;Mills gravity</KWD>
</KWDG>
</FRONT>
</ART>
