<ART ID="03321" PID="2518" JID="146" BPAGE="1483" EPAGE="1489" PII="S0217732310033219" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIGITAL ORIGIN OF COSMIC INFLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNG-HSIEN</FNM>
<SNM>CHOU</SNM>
<EAD>chouch@mail.ncku.edu.tw</EAD>
<X-REF REFID="S0217732310033219AF001"></X-REF>
<X-REF REFID="S0217732310033219AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033219AF001">Department of Physics, National Cheng Kung University, Tainan, Taiwan 701, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732310033219AF002">Physics Division, National Center for Theoretical Sciences (South), Tainan, Taiwan 701, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>HOI-LAI</FNM>
<SNM>YU</SNM>
<EAD>hlyu@phys.sinica.edu.tw</EAD>
<X-REF REFID="S0217732310033219AF003"></X-REF>
</AUT>
<AFF ID="S0217732310033219AF003">Institute of Physics, Academia Sinica, Taipei, Taiwan 115, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2010</RE>
</HIST>
<ABST>
<P>Assuming our physical universe processes and registers information to determine its dynamical evolution, one can put serious constraints on the cosmology that our universe can bear, in particular, the origin of cosmic inflation. The universe evolves to gain her computation capacity which is linear in time <F>t</F>. On the other hand, the growth in content of degrees of freedom (i.e. by integrating in more galaxies) is as <F>t<SUP>3/2</SUP></F> through expansion. When the in flux of degrees of freedom of the universe grows beyond some value, the computation capacity of the universe becomes insufficient to determine its evolution, the universe fixes its Hubble radius and inflates away its degrees of freedom within its horizon to regain dynamical evolution. The length of inflation is determined by the communication time required by the universe to become aware of the dropping in the degrees of freedom below some critical value by inflation and is proportional to its Hubble radius. We predict that there can be multiple cosmic inflations. The next inflation era will stop after inflating for a period of 10<SUP>19</SUP> sec if the past inflation period of our universe was 10<SUP>-33</SUP> sec.</P>
</ABST>
<KWDG>
<KWD>Computation capacity</KWD>
<KWD>cosmic inflation</KWD>
<KWD>digital origin</KWD>
<KWD><IT>it from bit</IT></KWD>
<KWD>Margolus&#x2013;Levitin bound</KWD>
<KWD>horizon</KWD>
<KWD>computational cost</KWD>
<KWD>computational steps</KWD>
<KWD>entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.67.Ac</KWD>
<KWD>03.67.Lx</KWD>
<KWD>89.70.+c</KWD>
<KWD>98.80.Hw</KWD>
</KWDG>
</FRONT>
</ART>
